[掲示板へもどる]
一括表示

  [No.16608] バージョンUPでハムログが開けない 投稿者:   投稿日:2017/06/11(Sun) 15:01:20

お世話に成っています。
今回、(6/11)ハムログのバージョンをVer,.2.56bからVer..2.56cへのUP作業を行った
ら,開こうとしても..バージョンが一致しませんと表示され、ハムログが開けなくなって
しまった。

当局のOSは。Win10.32bitを使用しています。
Ver.2.56bまでは問題なく動作していました。

解決策のご連絡を頂ければ幸いです、
以上宜しくお願い致します。


  [No.16609] Re: バージョンUPでハムログが開けない 投稿者:JG1MOU浜田   投稿日:2017/06/11(Sun) 15:29:28

> 今回、(6/11)ハムログのバージョンをVer,.2.56bからVer..2.56cへのUP作業を行った
> ら,開こうとしても..バージョンが一致しませんと表示され、ハムログが開けなくなって
> しまった。
>
> 当局のOSは。Win10.32bitを使用しています。
> Ver.2.56bまでは問題なく動作していました。

「HAMLOG50.DLLのバージョンが一致しません」・・・でしょうか。

そうであれば、Ver2.56bのHAMLOG50.DLLを読み込んでいるためのエラーです。

もう一度インストールし直してみてください。


  [No.16612] Re: バージョンUPでハムログが開けない 投稿者:JG1MOU 浜田   投稿日:2017/06/12(Mon) 06:59:23

> そうであれば、Ver2.56bのHAMLOG50.DLLを読み込んでいるためのエラーです。

Ver5.26bでした。  最新版は、Ver5.26c


  [No.16613] Re: バージョンUPでハムログが開けない 投稿者:   投稿日:2017/06/12(Mon) 09:40:59

> > そうであれば、Ver2.56bのHAMLOG50.DLLを読み込んでいるためのエラーです。
>
> Ver5.26bでした。  最新版は、Ver5.26cでした。

早速の回答ありがとうございました。

Ver.5.26bを削除して、Ver.5.26cに変更しました。